.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-855cef81-4835-60ec-cf38-fb39bda51e4f {
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-882b201a-8235-91fe-911c-ea579b8e49b5 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f0fc555e-701d-7daf-a472-59bb0bba0b2d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be0a262f-d17a-d434-0a1a-ade27c762358 {
background-color: var(--fox-red) !important;
padding-bottom: 240px !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-817d86ea-831e-aca9-4756-9897acf65f42 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ce6d9944-26e5-22c0-2a5a-c0f4f492d821 {
border-color: var(--fox-red) !important;
}
.lfr-layout-structure-item-658ffe69-a4ce-7a1c-26e6-4f840c703baf {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-12180070-4f63-9013-51ef-00bb4b25d5bf {
text-align: center !important;
}
.lfr-layout-structure-item-d1857728-db7e-f933-2996-2874a6e0ca66 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8b0db590-5854-743d-6045-912de29ecdb5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15aa2e02-8cc0-e503-6c28-7b6d10643649 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc9c8434-0d6a-6a63-d311-2f20d161f057 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4bab3caa-a871-f0cf-0cfb-d53489bd90dd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-830cda28-dcb3-9ab5-3dc1-f5ac6bb93cba {
text-align: center !important;
}
.lfr-layout-structure-item-20fda23a-400c-f857-b377-d05365e5067f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfd4afac-86ad-4192-9624-e5aa1132779d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc0b73b4-6075-f02f-583b-331feb3ec27a {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b85b4908-4caf-f615-a6e1-ea62ffb1ba46 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c31e48b-aa4d-91f6-a357-c4683c51cc13 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3785b907-7fae-6db1-dd3b-00a26e8b0d5a {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-0837c945-f22f-6457-d60f-685be631ec76 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6bfbf4a6-bcea-1b9e-06f0-c4460f77b079 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-946ef043-2b0b-cfb5-ee3a-a172ee50c43f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2c619d63-2696-9c64-f085-9c9c5471792b {
text-align: center !important;
}
.lfr-layout-structure-item-b8eeb1d9-75ea-5346-8d15-e883e62b6b5c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f89915e-bc0c-3333-147e-89b90e5ceeb1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f93f1f3-ad77-925c-1299-3d0012591cd4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ca4e436-19ed-ff60-2904-df609c858ca1 {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-874fedb4-8f12-291f-0bab-d225be2256ef {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-dae71907-3c44-7781-441b-fd449e78c217 {
text-align: center !important;
}
.lfr-layout-structure-item-008e92da-90df-9d0f-b472-ca9889fc940f {
text-align: center !important;
}
.lfr-layout-structure-item-e6b5d771-ac9b-143d-57d7-c05eee0c43b2 {
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81eee5e9-d1f2-a59a-bfe9-d6c240080491 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e25d7420-96d9-864f-2ed1-155452ce700b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3595a3e8-bf61-3655-edb9-ba5686547688 {
background-color: var(--sheep-white) !important;
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72fe79eb-faaf-f8a5-74b3-ce602655dbd8 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6887e67d-6356-a2ac-66f8-d367974ae279 {
background-color: var(--sheep-white) !important;
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-46537aa7-6b74-273f-d872-05085c48bef0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87022ead-e0c1-40d4-7bbd-6e3b98c3e61f {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-63058b12-4b29-0fa5-50b1-d92a10f53421 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e38e168e-be80-ebbc-81f6-b37f4af2886a {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f987304c-4616-944d-1151-6d7533d403be {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-d5cbb0a6-97e5-bf8e-9a92-09f04d82090a {
background-color: var(--sheep-white) !important;
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0bcdc6b7-05de-9977-37cc-ecd0c5c8ed4a {
margin-top: -240px !important;
}
.lfr-layout-structure-item-f15ef99b-43c4-ae2f-51a4-28a537daa8fd {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0c8a22ce-9e31-b301-ecd7-46201117fd66 {
text-align: center !important;
}
.lfr-layout-structure-item-b76242e1-c817-f67c-6147-022f2b58e7f0 {
background-color: var(--sheep-white) !important;
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-895f3b4a-75bc-b466-cc5a-b0bb13ec520b {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7264d56-5b72-e160-46f5-3c06e7a1487a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9dcc62ac-a208-7362-06e0-a7dd9177778a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ccbac3c2-a01a-d70f-6a39-ada47e290de3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4565fbd7-b8c8-4e52-b432-4c45f4b032c0 {
text-align: center !important;
}
.lfr-layout-structure-item-023178e6-7b90-9c5b-3bda-417af0417e3e {
text-align: center !important;
}
.lfr-layout-structure-item-6a838aff-0251-676e-200b-b719ba23d7e7 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6bf50473-c160-cb93-6e9a-a076b508483a {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-be0a262f-d17a-d434-0a1a-ade27c762358 {
padding-bottom: 75px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-817d86ea-831e-aca9-4756-9897acf65f42 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-658ffe69-a4ce-7a1c-26e6-4f840c703baf {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d1857728-db7e-f933-2996-2874a6e0ca66 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-dc9c8434-0d6a-6a63-d311-2f20d161f057 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c31e48b-aa4d-91f6-a357-c4683c51cc13 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0837c945-f22f-6457-d60f-685be631ec76 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-946ef043-2b0b-cfb5-ee3a-a172ee50c43f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3595a3e8-bf61-3655-edb9-ba5686547688 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72fe79eb-faaf-f8a5-74b3-ce602655dbd8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6887e67d-6356-a2ac-66f8-d367974ae279 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63058b12-4b29-0fa5-50b1-d92a10f53421 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e38e168e-be80-ebbc-81f6-b37f4af2886a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d5cbb0a6-97e5-bf8e-9a92-09f04d82090a {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0bcdc6b7-05de-9977-37cc-ecd0c5c8ed4a {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: -75px !important;
}
.lfr-layout-structure-item-f15ef99b-43c4-ae2f-51a4-28a537daa8fd {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b76242e1-c817-f67c-6147-022f2b58e7f0 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6bf50473-c160-cb93-6e9a-a076b508483a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}